/*
Center Layout
*/

.body {
	width: 100%;
}

.navigation, .nav-top, .content-center {
	margin: 0 auto;
	width: 960px;
}

.content-sidebar {
	position: absolute;
	width: 220px;
	top: 0px;
	margin-left: 705px;
	background-image: url(../images/menu-bg.png);
}

.content-sidebar ul.xoxo{
	margin: 0 4px;
}

.widget_calendar {padding-top: 4px;}

.widget_calendar h3 {display: none;}

.widget_calendar caption{
	text-align: center;
	text-transform: uppercase;
}

.widget_calendar td{
	font-size: 15px !important;
	}
	

.widget_calendar td#next a, .widget_calendar td#prev a{
	font-size: 10px;
	}

.widget_calendar td#prev{
	text-align: left;
	text-transform: uppercase;
	width: 60px;
	top: 1px;
}

.widget_calendar td#next{
	text-align: right;
	text-transform: uppercase;
	margin-left: 65px;
	position: absolute;
	width: 60px;
	top: 1px;
}

.widget_calendar caption, #wp-calendar thead, #wp-calendar tbody{
	font-weight: bold;
	}

.widget_calendar thead{
	border-bottom: 1px solid white;
}

.widget_calendar tbody td, #wp-calendar tbody td a{
	height: 23px;
}

.widget_calendar tbody a {
	display: block;
	text-align: center;
	background-color: #CFFD00;
	width: 96%;
	color: #000000;
	border-radius: 12px;
}

.widget_calendar #today{
	color: #cffd00;
}

.widget_calendar #today a{
	color: #fff;
}

.widget_calendar tfoot{
	position: absolute;
	top: -4px;
}

.nav-top {
	position: fixed;
	float: right;
	right: 50%;
	margin-right: -460px;
}

#banner nav ul { 
	float: left; 
	margin-left: 20px;
}

#banner nav li ul {
	/*margin-left: 10px;*/
}

#banner nav ul { 
	float: left; 
	margin-left: 0px;
}

#gallery-menu {
	margin-left: 20px;
}

#logo {
	margin-right: 0px;
	float: right;
	right: 0;
}

#social-icons {
	position: absolute;
	text-align: left;
	margin-left: 761px;
	margin-top: -25px;

}

#logo {
	position: relative;
	float: left;
	top: 0px;
	margin-top: 36px;
	padding-left: 51px;
}

#main_wrap {
	float: left;
	margin-left: 0;
	min-height: 430px;
}

#copyright {
	float: left;
	margin-left: 29px;
}
